Subject: Ticket Assigned - Fwd: Your return request 02034115 is confirmed for Order number 18445306889715
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 14:23:02 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your return request 02034115 is confirmed for Order number 18445306889715 I do not understand the below request I called today to report that 1 quantity of the ordered product was delivered less

Is the return request just to credit back the amount as I have nothing to return

Jasim Ali
________________________________
From: Customer Services Team <[email-masked]>
Sent: Saturday, April 10, 2021 1:50 PM
To: Jasim Ali
Subject: Your return request 02034115 is confirmed for Order number 18445306889715

Request received for return for Order number # 18445306889715

[alt_text]<https://www.carrefouruae.com/mafuae/en>
Request received for return for Order number # 18445306889715
Hi Jasim Ali ,

We're sorry you weren't happy with your items and we hope you'll find something you like soon.Your return request has been accepted and is in process.

THIS IS WHAT YOU'RE RETURNING :

Displaying 1 of 1 Items

[https://qf7s26sxazr7uwqlogrl311.blob.core.windows.net/sys-master-root/h43/hd2/12965757354014/1767753_main.jpg_32Wx32H]

1 x ENSURE MAX PROTEIN MOCHA 300ML

15.5 AED
Total : 15.5 AED
CUSTOMER DETAILS

Pick Up Address :

Building Name: Mazaya 4 Floor : 408 Dubai
United Arab Emirates

Mobile Number :

507079898

Email Address :

[email-masked]
SO WHAT HAPPENS NEXT?

The courier company will contact you within 2 business days to pick up your returning items.
Please ensure the following :
1.Your items are with the original tag and have not been used.
2.Your items are still in the box you received them in.
3.Your money will be refunded back to your credit / debit card within 2-3 working days after the items have been picked by the courier. You can verify with your bank afterwards that your refund has come through.

See You Soon!
Your Carrefour Team

[alt_text]

Message Us

carrefouruae.com/contact-us<mailto:carrefouruae.com/contact-us>
[alt_text]<http://www.carrefouruae.com/mafuae/en>
A Majid Al-Futtaim Company
© 2019 Carrefour. All rights reserved.

If you would like to unsubscribe and stop receiving these emails click here<http://click.mafcarrefour.com/wf/unsubscribe?upn=gB830QV6IbzW1h4o6JpDXZX4RTAfDvtrjKt2tZ4lYcjIvJ3TkufPD1HC86-2FpDciWzYIdM-2FolaIgX1P9bA49LeXj2k4YJdWuMaaM-2BL6B0Y28kC21bJ6mS-2Bahj-2FhB7raO8vANCEOMAE7hf-2BhbOcBkIXhgx3jdFw8hLwgDXF2-2Fo1EYTOhs9Ro47Ulw6fn0HLevLAr2H1jrmlefh4JB7szkCGw-3D-3D>.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381044